.light.application {
  background: white;
}

.application {
  display: flex;
  height: 100vh;
  width: 100vw;
}

html {
  overflow-x: hidden;
}

body {
  padding: 0;
  margin: 0;
  width: 100%;
}

* {
  box-sizing: border-box;
}

.scroll-vertical {
  height: 1px; // Fix problem with scrolling in Chrome v.73
  overflow-y: scroll;
  //overflow-x: hidden;
  &::-webkit-scrollbar {
    width: 5px; /* remove scrollbar space */
    background: transparent; /* optional: just make scrollbar invisible */
  }
  /* optional: show position indicator in red */
  &::-webkit-scrollbar-thumb {
    background: lightgrey;
  }
}

.scroll-horizontal {
  overflow-x: auto;
}

.indicator {
  left: 50% !important;
  top: 50% !important;
  z-index: 10000 !important;
  transform: translateX(-50%);
  &.loading {
    display: block;
  }
  &.hide {
    display: none;
  }
}
